<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd1130m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Observaciones (whwmd1130m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para definir observaciones. Éstas se presentan en la pantalla en el momento de usar una ubicación asociada. En la sesión <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Cantidad de stock en punto de stock (whinr1540m000)</GUIRef> puede vincular observaciones a un punto de stock.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Las observaciones se vinculan a ubicaciones, en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3100s000" role="session">Almacén - Ubicación (whwmd3100s000)</GUIRef>.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="whwmd130.crem"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Observación</Title>
			</Header>
			<FuncDesc>El código de observación.</FuncDesc>
			<SimpleSection><List><ListIntro>Puede vincular este código a:</ListIntro>
					<ListItem>Una ubicación en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd3100s000" role="session">Almacén - Ubicación (whwmd3100s000)</GUIRef>.</ListItem>
					<ListItem>Un punto de stock en la sesión <GUIRef href="/baanerp/wh/inr/whinr1540m000" role="session">Cantidad de stock en punto de stock (whinr1540m000)</GUIRef>.</ListItem>
				</List>
			</SimpleSection>
			<Note><SectionTitle> 
                                 Nota
                              </SectionTitle>
				<Paragraph class="Default">La observación se presenta cada vez que se usa la ubicación o el punto de stock.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
